@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'gothic';
    src: url('../fonts/gothic.eot');
    src: local('gothic'), url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf') format('truetype');
}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-bold-webfont.woff') format('woff'),
        url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-light-webfont.woff2') format('woff2'),
        url('../fonts/opensans-light-webfont.woff') format('woff'),
        url('../fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_serifregular';
    src: url('../fonts/ptf55f-webfont.eot');
    src: url('../fonts/ptf55f-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ptf55f-webfont.woff2') format('woff2'),
        url('../fonts/ptf55f-webfont.woff') format('woff'),
        url('../fonts/ptf55f-webfont.ttf') format('truetype'),
        url('../fonts/ptf55f-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_serifbold';
    src: url('../fonts/ptf75f-webfont.eot');
    src: url('../fonts/ptf75f-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ptf75f-webfont.woff2') format('woff2'),
        url('../fonts/ptf75f-webfont.woff') format('woff'),
        url('../fonts/ptf75f-webfont.ttf') format('truetype'),
        url('../fonts/ptf75f-webfont.svg#pt_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_PTF75F';
    src: url('../fonts/PTF75F.eot');
    src: local('☺'), url('../fonts/PTF75F.woff') format('woff'), url('../fonts/PTF75F.ttf') format('truetype'), url('../fonts/PTF75F.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body{
    overflow-x:hidden;
}

body {
    background:#fff;
    font-family: 'open_sansregular';
    font-size:14px;
    font-weight:normal;
    /*line-height:24px;*/
    color:#333;
    overflow-x:hidden;
}
p {
    padding:0;
    margin:0;
}
ul, li {
    padding:0;
    margin:0;
}
h1,h2,h3,h4,h5,h6{
    padding:0;
    margin:0;
    font-family: 'gothic';
}
h4{
    font-size:18px;
}
.posi-relative{
    position:relative;
}
textarea {
    resize:none;}
a {
    color: #333;
    text-decoration: none;
}
a:hover, a:focus {
    color:white;
     /*background: #e28a98;*/

}


#LaserDentistry-tab{
    /*width: 100%;*/
}

.margin-top-5 {
    margin-top:5px;
}
.margin-top-10 {
    margin-top:10px;
}
.margin-top-15 {
    margin-top:15px;
}

.margin-top-20 {
    margin-top:20px;
}
.margin-top-25 {
    margin-top:25px;
}

.margin-top-30 {
    margin-top:30px;
}
.margin-left-10 {
    margin-left:10px;
}
.margin-right-10 {
    margin-right:10px;
}

/*.form-control::-moz-placeholder {
  color: #333;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #333;
}
.form-control::-webkit-input-placeholder {
  color: #333;
}*/

.form-control {
    border-radius:0;
    border:1;
    color:#333;
    padding:18px 10px;
}
.base-wrapper {
    width:100%;
    float:left;
}
.header-container{
    position:fixed;
    width:100%;
    float:left;
    z-index:20;
}
header {
    width:100%;
    float:left;
}
.top-social-wrapper{
    background:#404040;
    width:100%;
    float:left;
    padding:5px 0 4px;
    color:#fff;
}
.top-mail{
    float:left;
    color: #fff;
    margin-top: 3px;
}
.top-mail a {
    color: #FFF;
}
.top-mail a{
    margin-left:20px;
}
.top-social{
    float:right;
    margin-right: 44px;
}
.top-social li{
    display:inline-block;
    float:left;
    margin-left:5px;
}
.top-social li:first-child{
    margin-left:0;
}
.top-social li a {
    color: #FFF;
    float:left;
    height:30px;
    width:30px;
    text-align:center;
    border-radius:50%;
    line-height: 26px;
    border:2px solid #404040;
}
.top-social li a:hover{
    border:2px solid #fff;
    border-radius:50%;
    height:30px;
    width:30px;
}
.top-navigation{
    width:100%;
    float:left;
    padding:20px 0 0;
    background:#ec1a3b;
    color:#fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.logo {
    float:left;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.top-nav{
    float:right;
    margin-top:15px;
}
.top-nav nav ul {
    float:right;
}
.top-nav nav ul > li {
    float:left;
    color: #FFF;
    margin-left:40px;
    font-family: 'gothic';
    font-size:15px;
    display:inline-block;
}
.top-nav nav ul > li:first-child {
    margin-left:0; }
.top-nav nav ul li a {
    color:#FFF;
    padding-bottom: 40px;
    text-decoration:none;
    font-size: 18px;

}
.hvr-underline-from-left::before {
    background: #b1142c;
    height:8px;
}
.nav-active {
    background: #b1142c;
    height:8px;
    width:100%;
}
.smaller .logo img {
    display:none;
}
header.smaller .logo {
    background: url(../images/small-logo.png) no-repeat;
    float:left;
    margin:0;
    width:55px;
    height:45px;
}
header.smaller .top-navigation {
    padding: 10px 0 0;
}
header.smaller .top-nav nav ul li a {
    line-height: normal;
    padding: 0 0 20px;
}

.banner-container {
    width:100%;
    float:left;
    margin-top: 135px;
    position:relative;
}

.banner-container .caption{
    position: absolute;
    float: left;
    z-index: 10;
    /*text-shadow: 1px 1px 4px #fff;*/
    text-align:left;
    top:10%;
}
.carousel-indicators {
    bottom: 10px;
}

.banner-container ol {
    margin-bottom:0;
}
.banner-container .caption ul {
    float:left;
    margin-top:0;
}
.banner-container .caption li {
    display: inline-block;
    float: left;
    width: 145px;
    text-align: center;
    height: 145px;
    border-radius: 50%;
    margin-right: 10px;
    padding: 50px 13px;
    text-transform: uppercase;
    font-size: 13px;
    background: rgba(255,255,255,0.4);
    color: #000;
    text-shadow: none;
    line-height: normal;
    border: 3px solid #fff;

}

.banner-container .caption h1{
    float: left;
    color: #000;
    font-family: 'gothic';
    font-size:45px;
    text-transform: uppercase;
    font-weight: bold;
    /*width: 300px;*/
    margin-bottom: 30px;
    margin-top: 81px;
}
.banner-container .caption h2{
    float: left;
    color: #000;
    font-family: 'gothic';
    font-size: 35px;
    font-weight: bold;
    /*width: 300px;*/
    margin-bottom:40px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    background:#ec1a3b;
    padding: 5px;
    height: 40px;
    width: 40px;
    font-size: 22px;
    border-radius: 50%;
    line-height: 26px;
    margin-top:0;
}
.banner-container .carousel-control {
    width: 3%;
}
.banner-container .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}
.banner-container .carousel-indicators li {
    border:2px solid #ffffff;
    width:12px;
    height:12px;
}
.banner-container .carousel-indicators .active {
    width:14px;
    height:14px;
}

.banner-container .body-content {
    width:100%;
    float:left;
    position:absolute;
    z-index:2;
    background:red;
}

.appointment-container {
    /*background:#ec1a3b;*/
    background:rgba(236,26,59,0.6);
    color:#FFF;
    padding:5px 15px;
    bottom:0;
    width:100%;
    float:left;
    position:absolute;
    z-index:1;
}
.appointment-container:hover, .appointment-container:focus {
    background:#ec1a3b;
}
.appointment-container .form-control {
    background:none;
    color: #fff;
    /*padding:5px 0;*/
    padding:0;
    box-shadow:none;
    height:inherit;
    /*border-bottom:1px solid #f1507d;*/
    border-bottom:1px solid #fefefe;
}
.appointment-container .form-control:focus{
    outline:none;
    border-color:0;
    padding:5px 0;
    box-shadow: none;
}
.appointment-container .form-control::-moz-placeholder {
    color: #fefefe;
    opacity: 1;
}
.appointment-container .form-control:-ms-input-placeholder {
    color: #fefefe;
}
.appointment-container .form-control::-webkit-input-placeholder {
    color: #fefefe;
}

.appointment-btn{
    background: #3b3c41;
    color: #FFF;
    padding: 8px 12px;
    position: absolute;
    bottom: 82px;
}

.appointment-container .btn {
    padding: 5px 12px;
    font-weight:bold;
    float:left;
}
.appointment-container .btn:focus{
    outline:none;
}

.btn {
    border-radius:0;
    /*	padding:12px 15px;*/
    padding: 10px 20px;
    font-weight:bold;
    letter-spacing:0.6px;
    border:0;
    font-family: 'gothic';
    
}
.btn:focus{
    outline:none;
}
.btn-primary {
    color:#FFF;
    background:#ec1a3b;
}
.btn-primary:hover {
    color:#FFF;
    background:#d70829;
    border-color: inherit;
}
.btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary:active:focus{
    color:#FFF;
    background:#d70829;
    border:0;
    outline:none;
    -webkit-box-shadow: inset 4px 4px 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 4px 4px 6px rgba(0, 0, 0, 0.2);
}
.image-border{border:1px solid #ddd;}
.makeSure-container {
    width:100%;
    float:left;
    padding:70px 0;
    /*	border-top:1px solid #ddd;
        background:#f0e9f0;
        border-bottom: 1px solid #ddd;*/
}
.makeSure-container h3{
     font-size: 36px;
    margin-top: -10px;
    margin-bottom: -14px;
    margin-left: 10px;
}

.RPCA-container{
    width:100%;
    float:left;
    padding:60px 0;
}
.RPCA-container h4{
    float:left;
    margin-top:10px;
}
.RPCA-container p {
    width:100%;
    float: left;
    margin-top:10px;
}
.RPCA-container .circle{
    width:40px;
    height:40px;
    font-size:18px;
    float:left;
    font-family: 'pt_serifbold';
    margin-right:20px;
    padding:9px;
    border:1px solid #ec1a3b;
    color:#ec1a3b;
    text-align:center;
    border-radius:50%;
    text-transform:uppercase;
}
.services-tab-container{
    width:100%;
    float:left;
}
.tab-container {
    background: #404040;
    width:100%;
    float:left;
    color:#FFF;
    margin-bottom:30px;
        /*margin-top: -62px;*/
}
.tab-container .nav-tabs {
    border-bottom:0;
    position:relative;
    margin-left: 3px;
}
.tab-container .nav-tabs > li {
    margin-bottom:0;
    cursor: pointer;
        width: 189px;
}
.tab-container .nav-tabs > li a{
    color:#FFF;
    padding:20px 34px;
    font-size: 18px;
    float:left;
    border:0;
    text-align: center;
    margin-right: 4px;
    position:relative;
}
.tab-container .nav-tabs > li a:hover, .tab-container .nav-tabs > li a:focus, .tab-container .nav-tabs > li a:active, .tab-container .nav-tabs > li a.active, .tab-container .nav-tabs > li.active > a {
    background: #000;
    border-radius: 0;
    color: #fff;
    float:left;
    font-size: 18px;
    border: 0;
    margin-right:0;
}
.tab-container .nav-tabs > li:hover a:after, .tab-container .nav-tabs > li.active a:after, .tab-container .nav-tabs > li:focus a:after{
    background:url(../images/down-arrow.png) no-repeat;
    width:81px;
    height:31px;
    float:left;
    content:"";
    position:absolute;
    bottom:-20px;
    left:0;
    right:0;
    margin:0 auto;
}
.tab-container .circle{
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-family: "gothic";
    font-size: 24px;
    font-weight: bold;
    height: 40px;
    margin-bottom: 15px;
    padding: 1px 0;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
}
.content-details {
    margin-bottom:65px;
   
}
.content-details h2{
    margin-bottom:10px;
    font-size: 24px;
        text-transform: uppercase;
        font-weight: bold;
    
}
.content-details li {
    float:left;
    width: 100%;
    list-style: disc outside;
    margin-left: 20px;
    margin-bottom:8px;
}

.our-services {
    width:100%;
    float:left;
    /*	margin-top:50px;*/
    padding: 50px 0 60px;
    /*	background:#f0e9f0;*/
}
.our-services h3 {
    font-size:36px;
    text-align:center;
    margin-bottom:35px;
}
.viewAll-btn{
    padding: 10px 20px;
    margin-top:45px;
}
.patient-education-container {
    width:100%;
    float:left;
    background: #f0e9f0;
}
.patient-education-container [class^="col-lg-"]{
    padding:0;
}
.patient-image{
    background:url(../images/patient-image.jpg) no-repeat center right;
    background-size:cover;
    width:100%;
    height:500px;
    float:left;
}
.patient-content{
    width:100%;
    height:500px;
    float:left;
    background: #404040;
    color:#FFF;
    padding:50px;
}
.patient-content h4{
    font-size:20px;
    margin-top:40px;
    margin-bottom:15px;
}
.patient-content h6{
    font-size:18px;
    margin-top:30px;
}
.patient-content ul li {
    margin: 15px 0 15px 20px;
    list-style:disc outside;
}
.meet-doctors-container {
    width:100%;
    float:left;
    margin-top:50px;
    /*margin-bottom:40px;*/
}

.meet-doctors-container  h2 {
    text-align:center;
    margin-bottom:40px;
    font-size:36px;
}
.meet-doctors-container p {
    text-align:justify;
    width: 100%;
    float: left;
    margin-bottom:30px;

}
.meet-doctors-container .picture {
    width:250px;
    height:250px;
    background:#999;
    overflow:hidden;
    border-radius:50%;
    border: 5px solid #ccc;
    
}

.meet-doctors-container .name{
    font-size: 24px;
    font-family: 'gothic';
    text-align: center;
    width: 100%;
    float: left;
    padding: 15px 0 0;
}
.full-hr{
    border:0;
    border-bottom:1px solid #ccc;
    width:100%;
    /*float:left;*/
    position:relative;
    /*margin: 5px;*/
    
}
.full-hr:after{
    background:url(../images/hr-down-arrow.png) no-repeat;
    position:absolute;
    left:0;
    content:"";
    display:inline-block;
    width:20px;
    height:10px;
    display:block;

    right:0;
    margin: 0 auto;
}
hr{
    border:0;
    border-bottom:1px solid #ccc;
    width:100%;
    float:left;}
/*enquiry form section*/

.take-tour-container {
    width:100%;
    float:left;
    margin-top:50px;
    margin-bottom: 50px;
}
.take-tour-container h2 {
    text-align:center;
    font-size:36px;
    margin-bottom:20px;
}
.take-tour-container p {
    margin-bottom:30px;
}
.take-tour-container iframe{
    width:100%;
    height:500px;
}
.enquiry-form-container {
    background:url(../images/enquiry-form-bg.jpg) center center;
    background-size:cover;
    width:100%;
    float:left;
    height:715px;
    margin-top:60px;
    padding: 50px 0;
}
.enquiry-form-container img {
    padding-top:62px;
}
.form-field h2 {
    color:#FFF;
    font-size:36px;
    padding-bottom:20px;
}
.enquiry-form-container .form-field label {
    display: inline-block;
    max-width: 100%;
    margin-bottom:5px;
    color:#FFF;
    font-size:16px;
    font-family: 'open_sansregular';
    font-weight:normal;
}
.enquiry-form-container .btn {
    margin-top:10px;
}
.faqs-testimonials-container {
    width:100%;
    float:left;
    margin:50px 0;
}
.faqs-tab-content{
    width:100%;
    float:left;
    margin-top:10px;
}
.faqs-testimonials-container h2{
    font-size:36px;}
.testimonials-content {
    width:100%;
    float:left;
    margin: 20px 0 0;
}
.testimonials-content .slider__list li .fa {
    margin-right:10px;
    font-size:30px;
}
.testimonials-content .slider__list li .fa-quote-right {
    padding-left: 10px;
    display: inline-block;
    position: absolute;
}
.testimonials-content .base-wrapper { margin-top:30px;}
.testimonials-content .slider{ /*height:31vh;height: 29vh;*/}
.testimonials-content .circle-image{width:100px; height:100px; float:left; background:#CCC; border-radius:50%; overflow:hidden;}
.testimonials-content .testimonials-name { float:left; font-weight:bold; margin-left:20px; margin-top:25px; color: #666;}
.testimonials-content .testimonials-name h5 { font-size:18px; font-weight:normal; color:#333; font-weight:bold;}
.faqs-tab-content ul{width:100%;}
.faqs-tab-content li:hover{background:none;}
.faqs-tab-content li{list-style-type: none; cursor: pointer; margin: 13px 0; padding: 0;font-size: 20px;width: 100%;float: left;}
.faqs-tab-content li .body-content { float:left; padding: 4px 0 0;}
.faqs-tab-content ul div{color: #666666; cursor: auto; display: none; font-size: 15px; text-decoration: none; width:100%; float:left; }
.faqs-tab-content ul div a{color:#000000; font-weight:bold;}
.faqs-tab-content li div:hover{text-decoration:none !important; background:none;}
.faqs-tab-content li:before { background:url(../images/plus-icon.png); margin-right:15px; content:""; width:35px; height:34px; float:left;}
.faqs-tab-content li.active:before { background:url(../images/minus-icon.png); content:""; margin-right:15px; width:35px; height:34px; float:left;}



/*===================== footer css start ===================*/
.footer-container {
    width:100%;
    float:left;
    background:#404040;
    color:#fff;
    padding:50px 0;
}
.footer-container a {
    color:#FFF;
}
.footer-container h4{
    font-size:18px;
    color:#FFF;
    /*margin-bottom:15px;*/
    font-weight: bold;
    margin-top: 6px;

}
.footer-logo{
    width:100%;
    float:left;
    margin-bottom:20px;
        margin-top: -2px;
}
ul.footer-link li {
    display:block;
    color:#FFF;
    float:left;
    width:100%;
    margin:3px 0;
}
.footer-link li a {
    color:#FFF !important;
}
.footer-social{
    float:left;
    width:100%;
    margin-top:20px;
}
.footer-social li{
    display:inline-block;
    float:left;
    margin-left:5px;
}
.footer-social li:first-child{
    margin-left:0;
}
.footer-social li a {
    color: #FFF;
    float:left;
    height:30px;
    width:30px;
    padding-top:2px;
    text-align:center;
    border-radius:50%;
    border:2px solid #404040;
}
.footer-social li a:hover{
    border:2px solid #fff;
    border-radius:50%;
    height:30px;
    width:30px;
}

#sideslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: auto;
    margin-left: auto;
    margin-right: -265px;
    position: fixed;
    right: 0;
    top:27%;
    width: 300px;
    z-index:10;
}

#sideslider .sideslider-tab {
    background-color: #404040;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 79px;
    left: -74px;
    padding-top: 15px;
    padding-left: 17px;
    position: absolute;
    text-transform: uppercase;
       margin-top: 44%;
    /*-webkit-transform: rotate(-90deg);*/
    transform: rotate(-90deg);
    width: 200px;
    font-size: 15px;
}

/*#sideslider a {
    text-decoration: none;
}*/

#sideslider a {
    text-decoration: none;
    float: right;
    position: absolute;
    margin-left: 97px;
}

#sideslider-smartbutton {
   background-color: #dbdbdb;
    margin-left: 39px;
    padding: 10px;
    position: relative;
    width: 265px;
}

#sideslider .sideslider-close {
    /*background-color: #000;*/
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 14px;
    font-weight: 300;
    height: 30px;
    padding-right: 15px;
    padding-top: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 265px;
}


#sideslider-text .line {
    display: block;
    margin-bottom: 10px;
}
#sideslider-text {
    color: #fff;
    text-align: left;
    margin-right: 5px;
    padding-right: 10px;
}
#sideslider-text .form-control {
    padding: 10px;
}
#sideslider-text .form-group {
    margin-bottom: 5px;
}

#sideslider-text .btn {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    padding: 5px;
}
#sideslider-text .header {
    display: block;
    font-size: 2.4rem;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #000;
}
.sideclear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
}

.innter-banner-container  {
    width:100%;
    /*height:320px;*/
	height:375px;
    float:left;
    margin-top:135px;
    padding-bottom:50px;
    margin-bottom:45px;
}
.innter-banner-container h1{
    font-size:50px;
    padding-top:10%;
    text-transform:uppercase;
}
.innter-banner-container h2{
    /*	font-size:50px;*/
    font-size:35px;
}
.about-banner {
    background:url(../images/about-banner-bg.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}
.take-tour-banner {
    background:url(../images/take-tour-banner.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}
.testimonials-banner {
    background:url(../images/testimonials-banner.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}
.faqs-banner {
    background:url(../images/faqs-banner.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}
.laser-in-dentistry-banner {
    background:url(../images/laser-in-dentistry-banner.png) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}

/*.contact-banner  {
    background:url(../images/contact-banner.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}*/
.services-banner {
    background:url(../images/services-banner.jpg) no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
}
.contact-banner iframe{
    width:100%;
    height:400px;
    float:left;
        position: absolute;
}

.dr-imgage  {
    float:left;
    width:100%;
}
.dr-imgage  li {
    float:left;
    display:inline-block;
    width:270px;
    height:270px;
    float:left;
    background:#999;
    border:2px solid #ccc;
    overflow:hidden;
    border-radius: 50%;
}
.innter-conteint{
    display:block;
    margin-bottom:50px;
}
.innter-conteint article h4{
    font-family: 'open_sanssemibold';
    font-size: 18px;
    margin-bottom: 10px;
}
.innter-conteint article h5{
    font-size:15px;
    margin-top:10px;
    margin-bottom: 10px;
    font-family: 'open_sanssemibold';
}
.innter-conteint article li {
    list-style:inside disc;
}

.innter-conteint aside .well {
    box-shadow: none;
    border-radius:0;
    padding: 25px 25px 15px;
    min-height:inherit;
    border:none;
    background:#f0e9f0;
    width: 100%;
    float: left;
}
.media-left, .media > .pull-left {
    padding-right: 15px;
}

.innter-conteint aside .col-sm-12{
    padding-left:8px;
}
.innter-conteint aside .well h4{
    margin-bottom:10px;
    font-family: 'open_sanssemibold';
}
.innter-conteint aside .body-text {
    font-size:15px;
    margin-bottom: 5px;
}
.innter-conteint aside .body-text span{
    font-family: 'open_sanssemibold';
}
.innter-conteint aside  .top-social {
    float: left;
    width: 100%;
    margin-top:10px;
}

.innter-conteint aside  .top-social li i{
    color:#333;
}
.innter-conteint aside .top-social li a:hover {
    border: 2px solid #404040;
}
.innter-conteint aside iframe{
    width:100%;
}
.innter-conteint p {
    margin-bottom:10px;
    text-align: justify;
}
.innter-testimonials {
    width:100%;
    float:left;
}
.innter-testimonials li{
    width:50%;
    float:left;
    padding: 0 20px;
    text-align: center;
    display:inline-block;
    border-right:1px solid #CCC;
}
.innter-testimonials li p{
    margin-top:20px;
    padding: 0 20px;
}
.innter-testimonials li:nth-child(even){
    border-right:none;
}
.innter-testimonials .image-box{
    width:250px;
    height:250px;
    display:inline-block;
    overflow:hidden;
    background: #CCC;
    text-align:center;
    border-radius: 50%;

    border: 5px solid #eee;
}
.feedback-form .form-control{
    border:1px solid #ddd;
}
.services-category{
    display:block;

}
pre {
    margin-bottom: 20px;
}

#main_content {
    margin-bottom: 50px;
}

#masonry {
    overflow: hidden;
}

.filters {
    margin-bottom:20px;
}

.card-container {
    /*margin-bottom:20px;*/
}

.card {
    /*background: #fff;*/
    position:relative;
    cursor:pointer;

}
.card img {
    width:100%;
}
.card .caption {
    /*position:absolute;*/
    z-index:2;
    bottom:0;
    padding:15px 10px;
    font-size:16px;
    color:#FFF;
    text-align:center;
    background: rgba(0,0,0,0.5);
    width:100%;
    float:right;
    font-family: 'open_sanssemibold';
}
.card-take-tour .caption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 9px 2px 10px 2px;
    font-size: 11px;
    color: #FFF;
    text-align: center;
    background: rgba(0,0,0,0.5);
    width:  97.3%;
    float: left;
    font-family: 'open_sanssemibold';
    margin-bottom: 13px;
    margin-left: 2px;
}
.card-take .caption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 24px 0px 10px 4px;
    font-size: 11px;
    color: #FFF;
    text-align: center;
    background: rgba(0,0,0,0.5);
    width: 97.3%;

    float: left;
    font-family: 'open_sanssemibold';
    margin-bottom: 13px;
    margin-left: 2px;
}
#exampleModal{
    padding-right:inherit !important;
}
.modal-open {
    padding-right:inherit !important;
}

.services-category .btn-group > .btn{
     width: 150.333px;
    margin-right: 15px;
        padding-left: 10px;
}
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:last-child){
    margin-right:0;
}
.services-category .btn-primary{
    background:#333;
}
.services-category .btn-primary:active, .services-category .btn-primary.active, .services-category .btn-primary:focus{
    color: #ffffff;
    background-color:#ec1a3b;
    border-color: inherit;
}
.services-category .col-lg-3{
    padding-left:10px;
    padding-right:10px;
}
.services-category .row{
    margin-left: -10px;
    margin-right: -10px;
}
.services-popup-content .modal-dialog{
    width: 60%;
    margin: 140px auto;
}
.services-popup-content .close {
    font-size:30px;
}
.services-popup-content .modal-content {
    border-radius: 0px;
}
.services-content-wrapper{
    width:100%;
    float:left;
}
.services-content-wrapper .sub-link{
    width:25%;
    float:left;
}
.services-content-wrapper .sub-link-content{
    width:75%;
    float:left;
}
.sub-content-services{
    position:absolute;
    top:0;
    width:100%;
    display:none;
    float:left;
    margin-top:0;
    min-height: 300px;
}


/*-------------------------------------------------new 31oct--*/
#pacto a img {
    margin-left: 837px;
}
.sub-link li {
    list-style-type: none;
    cursor: pointer;
    margin: 7px 0;
    padding: 0;
    font-size: 16px;
    width: 100%;
    float: left;
}


.sub-link li:before {
    content:"+";

    margin-right: 10px;
    background:url(../images/plus-icon.png); margin-right:15px; content:""; width:35px; height:34px; float:left;
        margin-top: -4px; 
}


#reviews{padding:90px 0;}
#reviews h2{display:inline-block;}

a.cnext, a.cprev{
    color:#FFF; text-shadow:-1px -1px 0 #2e7bbf,  1px -1px 0 #2e7bbf, -1px 1px 0 #2e7bbf, 1px 1px 0 #2e7bbf; font-size:55px; display:block; width:50px; height:50px; line-height:0 !important; text-align:center;
    position:absolute; z-index:9; top:30%; transform:translateY(-30%);
}

a:hover.cnext, a:hover.cprev{color:#5895cc;}

.cnext{right:-50px;}
.cprev{left:-50px;}

#rslide .carousel-indicators{bottom:-10px;}

#rslide{min-height:260px; position:relative;}
#rslide .item{}
#rslide .item img{float:left;}
#rslide .item div{float:right; width:83%; position:relative; margin-top:1em;}
#rslide .item div p{font-size:16px; line-height:1.6em;}


.meet-doctors-container .col-sm-4 .picture {margin-left: 46px;}



/*---------------------------------------------*/

@media all and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    #pacto a img {
    float: right;
}
.meet-doctors-container .col-sm-4 .picture {margin-left: 10px;margin-top: 1px}
.col-lg-6{
    float: right;  }

.btn-toolbar > .btn, .btn-toolbar > .btn-group, .btn-toolbar > .input-group {
    margin-left: 78px;
}
}

@media all and (max-device-width : 480px) and (min-device-width : 321px)and (orientation : landscape) and (-webkit-device-pixel-ratio:2) {
       #pacto a img {
    float: right;   
}
    
     .meet-doctors-container .col-sm-4 .picture {margin-left: 85px; margin-top: 1px}
}
@media all and (min-device-width : 360px) and (max-device-width :640px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2){
       #pacto a img {
    float: right;
}
.meet-doctors-container .col-sm-4 .picture {margin-left: 24px;margin-top: 0px;}}
@media all and (max-device-width : 640px) and (min-device-width : 360px)and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
       #pacto a img {
    float: right;
}
 .meet-doctors-container .col-sm-4 .picture {margin-left: 161px;}
  
}


@media all and (min-device-width : 412px) and (max-device-width :732px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2){
    .btn-toolbar > .btn, .btn-toolbar > .btn-group, .btn-toolbar > .input-group {
    margin-left: 112px;
}
       #pacto a img {   float: right;}
.meet-doctors-container .col-sm-4 .picture {margin-left: 52px;}
}
@media all and (min-device-width : 732px) {
 .meet-doctors-container .col-sm-4 .picture {margin-left: 204px;}
    #pacto a img {  margin-left: 400px;}
    .meet-doctors-container .name {
    font-size: 24px;
    font-family: 'gothic';
    text-align: center;
    width: 100%;
    float: left;
    padding: 15px 0 0;
}
}
@media all and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2){
 
  
       a.cnext{
    color: #FFF;
    text-shadow: -1px -1px 0 #2e7bbf, 1px -1px 0 #2e7bbf, -1px 1px 0 #2e7bbf, 1px 1px 0 #2e7bbf;
    font-size: 55px;
    display: block;
    width: 127px;
    height: 50px;
    line-height: 0 !important;
    text-align: center;
    position: absolute;
    z-index: 9;
    top: 30%;
    transform: translateY(-30%);
}
    
    
    .meet-doctors-container .col-sm-4 .picture {margin-left: 47px;}   
    .meet-doctors-container .col-sm-4 {  width: 49.333333%;}
    .banner-container ol {   margin-bottom: 156px;}
    .tab-container {
    background: #404040;   width: 100%;  float: left;   color: #FFF;   margin-bottom: 50px;  margin-top: -77px;}}
@media all and (max-device-width : 1024px) and (min-device-width : 768px) {
    
  #pacto a img {  margin-left: 339px;}
 .meet-doctors-container .col-sm-4 .picture {margin-left: 26px; margin-top: 1px;
}
.banner-container {  width: 100%;  float: left;  margin-top: 135px;   position: relative;  height: 308px;}
.banner-container ol {   margin-bottom: 79px;}}
@media all and (max-device-width : 1024px){.banner-container {width: 100%;  float: left;  margin-top: 135px;  position: relative;  height: 308px;}.banner-container ol {  margin-bottom: 79px;}}
@media all and (max-device-width : 768px) {  .banner-container ol {   margin-bottom: 159px;}}
@media all and (min-device-width : 1441px){    .meet-doctors-container .col-sm-4 .picture { margin-left: 61px;  }}
@media all and (min-device-width : 1440px){  #pacto a img { margin-left: 274px;}}
@media all and (max-device-width : 736px) and (min-device-width : 414px)and (orientation : landscape) and (-webkit-device-pixel-ratio:3){      }
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    .meet-doctors-container .col-sm-4 .picture {  margin-left: 178px;margin-top: 1px} 
    #pacto a img { margin-left: 364px;margin-top: 1px}}
.carousel-inner { position: relative;  overflow: hidden;  width: 100%;}
@media only screen and (min-device-width: 320px) and (max-device-height: 527px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
 .banner-container {  margin-top: 130px;  margin-bottom: 62px;}}

    @media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-height: 1024px) and (min-device-width: 768px) and (orientation: landscape){
.meet-doctors-container .col-sm-4 .picture{
   margin-left: 24px;
    margin-top: 1px;  
}


 }
    @media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-height:667px) and (min-device-width: 375px) and (orientation: landscape ){
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 178px;
    margin-top: 1px;
}

    }
    
    
    
    @media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-height: 1366px) and (min-device-width: 1024px) and (orientation: landscape){
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 58px;
    margin-top: 1px;
}}
    @media (max-device-width: 1024px) and (min-device-width: 768px){
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 95px;
    margin-top: 1px;
}}
    
    
    
    @media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-height: 480px) and (min-device-width: 320px) and (orientation: landscape){
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 97px;
    margin-top: 1px;
}
 
    }
    @media only screen and (-webkit-device-pixel-ratio: 2) and  (min-device-width: 321px) and (max-device-height: 568px) and (orientation: landscape){
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 133px;
    margin-top: 1px;
}}
    
 
@media only screen and (min-device-height: 1365px) {
    
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 61px;
    margin-top: 1px;
}

}
.row-take.card .caption {
    position: absolute;
    z-index: 2;
    bottom: 0;
    padding: 15px 10px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    background: rgba(0,0,0,0.5);
    width: 100%;
    float: left;
    font-family: 'open_sanssemibold';
}

.sub-link .subTabs > li a:hover, .sub-link .subTabs > li a:focus, .sub-link .subTabs > li a.active, .sub-link .subTabs > li a.active, .sub-link .subTabs > li.active > a {
   
    border-radius: 0;
    color: black;
    float: left;
    font-size: 16px;
    border: 0;
     width: 70%;
    height: 30px;

    text-decoration: none;
  
}
/*.sub-link .subTabs > a:after, .sub-link .subTabs > li.active a:after, .sub-link .subTabs > li:focus a:after {
    background: url(../images/down2.png) no-repeat ;  
    width: 30px;
    height: 70px;
    content: "";
    position: absolute;
    left: 10px;
    right: 621px;
    margin: -12px auto;
    border-image-width: 50px;
    
}*/
@media only screen and(min-device-width: 768) and (max-device-height: 1024px) and (orientation: landscape){
    
/*  .sub-link .subTabs > a:after, .sub-link .subTabs > li.active a:after, .sub-link .subTabs > li:focus a:after {
    background: url(../images/down2.png) no-repeat ;  
    width: 30px;
    height: 70px;
    content: "";
    position: absolute;
    left: 10px;
    right: 48%;
    margin: -12px auto;
    border-image-width: 50px;
}*/
   
}
.sub-link .subTabs > li.active > a {
 /*background: #000;*/
 color: red;  
 padding: 2px;  
 font-size: 16px;   
 margin-top: -3px;
 /*padding-left: 10px;*/
 
}
.card .caption {
    position: absolute;
}

.col-lg-3 {  padding: 10px;    }
#form-control {
    height: 250px;
}


/*-------------------------------------------------------------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
/*      .sub-link .subTabs > a:after, .sub-link .subTabs > li.active a:after, .sub-link .subTabs > li:focus a:after {
    background: url(../images/down2.png) no-repeat ;  
    width: 30px;
    height: 70px;
    content: "";
    position: absolute;
    left: 10px;
    right: 48%;
    margin: -12px auto;
    border-image-width: 50px;
}*/

  }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
.col-md-4 { width: 32.333333%;}
.card-take .caption {   width: 83%;}
.card-take-tour .caption {   width: 83%;  }
   
}
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape) {
 .col-md-4 { width: 32%;} 
.card-take .caption {  width: 98%; }
.card-take-tour .caption { width: 98%; }   
}
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : portrait) { 
.col-md-4 { width: 72.333333%; margin-left: 50px;} 
.card-take .caption {   width: 80%;}
.card-take-tour .caption {   width: 80%;  }   
.col-lg-6{
    float: right;
    
}
}
@media only screen and (min-device-width : 412px) and (max-device-width : 732px) and (orientation : portrait) { 
.col-md-4 { width: 72.333333%; margin-left: 50px;} 
.card-take .caption {   width: 70%;}
.card-take-tour .caption {   width: 70%;  }   
.col-lg-6{
    float: right;
    
}
}
@media only screen and (min-device-width : 412px) and (max-device-width : 732px) and (orientation : landscape) {
 .col-md-4 { width: 28%;} 
.card-take .caption {  width: 99%; }
.card-take-tour .caption { width: 99%; }  
.col-lg-6{
    float: right;
    
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.col-md-4 {   width: 24.333333%;}
.card-take .caption {  width: 83%; }
.card-take-tour .caption { width: 83%; } 
.col-lg-6{
    float: right;
    overflow: hidden;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
.col-md-4 {   width: 31.333333%;}
.card-take .caption {  width: 86%; }
.card-take-tour .caption { width: 86%; }   
.col-lg-6{
    float: right;
    
}
}
#pretop a img {
    
    float: right;
    /* padding: 11px; */
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
     opacity: 3.2; 
    filter: alpha(opacity=20);
}
@media only screen and (min-width : 1224px) {
.meet-doctors-container .col-sm-4 .picture {
    margin-left:155px;
    margin-top: 1px;
}
.item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 6px;
}

}
@media only screen and (min-width : 1024px) {

.meet-doctors-container .col-sm-4 {
    width: 49.333333%;
}
.cnext {
    right: -10px;
}

.services-content-wrapper {
    width: 100%;
    float: left;
    /*margin-bottom: 20px;*/
        height: 360px;
}
.banner-container .caption h1 {
    margin-top: 20px;
}
.banner-container ol {
    margin-bottom: 112px;
}
}


@media only screen and (min-width : 1440px) {
.meet-doctors-container .col-sm-4 .picture {
    margin-left:145px;
    margin-top: 1px;
}
.meet-doctors-container .col-sm-4 {
    width: 49.333333%;
}
.banner-container ol {
    margin-bottom: 14px;
}
.banner-container .caption h1 {
    margin-top: 84px;
}
.tab-container .nav-tabs li {
    margin-bottom: 0;
    cursor: pointer;
    width: 189px;
}
}

@media only screen and (min-device-width : 767px) and (max-device-width : 768px) and (orientation : landscape) {
.meet-doctors-container .col-sm-4 {
      width: 48.333333%;
}
.meet-doctors-container .col-sm-4 .picture {
    margin-left: 23px;  margin-top: 1px;
}
.cnext{
    margin-right: 63px;;
}
.tab-container .nav-tabs  li {
    margin-bottom: 0;
    cursor: pointer;
    width: 119px;
}
.tab-container {
  
    margin-top: -77px;
}
.banner-container .caption h1 {
  
    margin-top: 20px;
}
.banner-container ol {
    margin-bottom: 186px;
}
}

@media only screen and (min-width: 1280px){

.meet-doctors-container .col-sm-4 .picture {
/*    margin-left: 145px;*/
margin-left:49px;
}
.tab-container .nav-tabs li {
    width: 189px;
}
}
@media only screen and (min-width: 1820px){
.tab-container .nav-tabs li { margin-bottom: 0;  cursor: pointer;  width: 189px;
}
.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    width: 77%;
    background: #dbdbdb;
    margin-top: 20px;
    margin-left: 165px;
}
}

.picture img{
margin-left: -14px;
}
/*-----------------------------------*/

.modal-footer .btn-primary{
    background: black;
}
@media only screen and (min-width: 1440px){
/*   .sub-link .subTabs > a:after, .sub-link .subTabs > li.active a:after, .sub-link .subTabs > li:focus a:after {
    background: url(../images/down2.png) no-repeat ;  
    width: 30px;
    height: 70px;
    content: "";
    position: absolute;
    left: -197px;
    right: 33%;
    margin: -12px auto;
    border-image-width: 50px;*/
    .meet-doctors-container .col-sm-4 {
    width: 32.333333%;
}
}
    .tab-container {
    background: #404040;
    width: 100%;
    float: left;
    color: #FFF;
    margin-bottom: 50px;
    /*margin-top: 1px;*/
}

.modal-content {
    background: #dbdbdb;
    top:110px;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;   
    
}
#servic-tab .btn{
    text-align: center;
    margin-left: 160px;
    margin-top: 0;
}
.tab-container {
    background: #404040;
    width: 100%;
    float: left;
    color: #FFF;
    margin-bottom: 30px;
  
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-size: 25px;
}

@media only screen and (max-width: 1024px){
    
    
    .tab-container .nav-tabs li {
    margin-bottom: 0;
    cursor: pointer;
    width: 156px;
}
    .services-tab-container {
    width: 100%;
    /* float: left; */
}

.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    width: 100%;
    background: #dbdbdb;
    margin-top: 20px;
    margin-left: 46px;
}
#servic-tab .btn {
    text-align: center;
    margin-left: -398px;
 
    margin-bottom: -74px;
}
.tab-container {
    background: #404040;
    width: 100%;
    float: left;
    color: #FFF;
    margin-bottom: 30px;
    /*margin-top: -61px;*/
}

}
@media only screen and (max-width: 780px){
    
    .tab-container .nav-tabs li {
    margin-bottom: 0;
    cursor: pointer;
    width: 119px;
}

.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    width: 100%;
    background: #dbdbdb;
    margin-top: 20px;
    margin-left: 0px;
}
#servic-tab .btn {
    text-align: center;
    margin-left: -398px;
 
    margin-bottom: -74px;
}


}
@media only screen and (min-device-width : 800px) and (max-device-width : 1280px) and (orientation : landscape) { 

#servic-tab .btn {
    text-align: center;
    margin-left: -169px;
    margin-top: 0;
    margin-bottom: -73px;
}

}


@media all and (max-device-width : 768px) {
    .tab-container {
    background: #404040;
    width: 100%;
    float: left;
    color: #FFF;
    margin-bottom: 30px;
   margin-top: -77px;
}
}

.media-heading{
    letter-spacing: 1px;
}
.col-lg-8 {
    width: 66.66666667%;
    padding: 10px;
}

@media (min-width: 1200px)
{
#equimpment .col-lg-3 {
    width: 16%;
}}


#plus  li:before {
    content: "+";
    margin-right: 10px;
    background: url(../images/plus-icon.png);
    margin-right: 15px;
    content: "";
    width: 35px;
    height: 34px;
    float: left;
    margin-top: -4px;
}
#plus  li{
 list-style-type: none;
    padding: 10px;
    margin:0;
    font-size: 14px;
}
/*a.more {
    background: url(../images/more.png) no-repeat center ;
    width: 42px;
    height: 19px;
    text-align: center;
    display: block;
    background-position: center center;
    margin-left: 150px;
    margin-top: 30px;

}*/


a.more {
    background: url(../images/more.png) no-repeat center;
    /* width: 42px; */
    height: 19px;
    /* text-align: center; */
    display: block;
    /* background-position: center center; */
    /* margin-left: 150px; */
    margin-top: 30px;
    text-align: center inherit;
}

.listdoctor{
    text-align: center;
}

.enqu{
     font-size: 36px;
/*    margin-top: -8px;
    margin-bottom: -14px;
    margin-left: 10px;*/
}

.modal-box-styles .modal-content {
    border-radius: 0;
    padding: 3em;
}



.modal-content .picture1 {
   display: block;
    margin: 0 auto;
       width: 250px;
    height: 250px;
   
    overflow: hidden;
    border-radius: 50%;
    border: 5px solid #ccc;
   
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
 position: absolute;
    top: 11px;
    bottom: 0;
    left: 11px;
    right: 0;
    height: 89%;
    width: 89%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}



.col-lg-3:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      text-align: center;
}


.cent {
  width: 1029px;
    height: 331px;
}

.btn-bot{
    position: absolute;
    bottom: 0;
    background: red;

}
.namesub ,h3{
    font-size: 14px;
    text-transform: uppercase;
    padding: 2px;
}

@media all and (max-device-width : 480px) {
     
    
    .col-xs-4 {  width: 100%;	}    
	.col-lg-8{  width: 100%;	}  
	.whatsapp{font-size:38px !important;}
	a.TakeAppointment {text-align: left; width: auto;}
	
}

@media all and (max-device-width : 992px) {
	.modal-dialog {
		width: 95% !important;
	}.modal-dialog img {
		width: 100% !important;
	}
}

.whatsapp{position:fixed;bottom:-10px;right:0;font-size:50px;z-index:111;}
.whatsapp .fa-whatsapp{background: #0dab48;padding: 1px 4px 3px 5px;color: #fff;}
.modal-dialog {width: 1170px;}
.close{top: -20px;right: -10px;position:absolute;font-size:38px;z-index:1;}
